.p-interview_thumb {
  margin-bottom: 40px;
}
.p-interview_thumb img {
  display: block;
  width: 100%;
  max-width: 100%;
}

.p-interview_single #toc_container {
  background: none;
  border: none;
  padding: 0;
  margin-top: 60px;
}
@media (min-width: 769px) {
  .p-interview_single #toc_container {
    margin-top: 115px;
  }
}
.p-interview_single #toc_container p.toc_title {
  text-align: left;
  font-size: 20px;
  font-weight: 500;
}
.p-interview_single #toc_container .toc_brackets {
  display: none;
}
.p-interview_single #toc_container .toc_toggle {
  margin-left: 30px;
}
.p-interview_single #toc_container .toc_toggle a {
  display: inline-flex;
  align-items: center;
  background-color: #e6e4e0;
  padding: 3px 10px;
  gap: 3px;
  font-size: 13.5px;
}
.p-interview_single #toc_container .toc_toggle a::after {
  content: "";
  display: inline-block;
  border-top: 0.5px solid #000;
  border-right: 0.5px solid #000;
  width: 10px;
  transform-origin: 75% 25%;
  translate: -25% 25%;
  height: 10px;
  rotate: 135deg;
}
.p-interview_single #toc_container.contracted .toc_toggle a::after {
  rotate: -45deg;
}
.p-interview_single #toc_container ul a {
  color: #122776;
}
.p-interview_single #toc_container.no_bullets ul li {
  margin-bottom: 1em !important;
  font-size: 14px;
}
@media (min-width: 769px) {
  .p-interview_single #toc_container.no_bullets ul li {
    font-size: 16.5px;
  }
}
.p-interview_single .p-interview_content h2 {
  font-size: 18px;
  letter-spacing: 0.12em;
  margin-bottom: 1rem;
  margin-top: 40px;
}
@media (min-width: 769px) {
  .p-interview_single .p-interview_content h2 {
    margin-top: 82px;
  }
}
.p-interview_single .p-interview_content span {
  font-size: inherit;
  letter-spacing: inherit;
  display: inline;
}
.p-interview_single .p-interview_content a {
  display: inline;
}
.p-interview_single .p-interview_content .fwrap {
  margin-top: 40px;
}
@media (min-width: 769px) {
  .p-interview_single .p-interview_content .fwrap {
    margin-top: 82px;
  }
}
.p-interview_single .p-interview_content .fwrap .left *:first-child,
.p-interview_single .p-interview_content .fwrap .right *:first-child {
  margin-top: 0;
}
.p-interview_single .archive {
  margin-top: 60px;
}
@media (min-width: 769px) {
  .p-interview_single .archive {
    margin-top: 115px;
  }
}
.p-interview_single .btn.fwrap {
  margin-top: 60px;
}
@media (min-width: 769px) {
  .p-interview_single .btn.fwrap {
    margin-top: 115px;
  }
}

@media (min-width: 769px) {
  .p-recruit-single .inner {
    max-width: 1080px;
  }
  .p-recruit-single .seo-title {
    text-align: center;
  }
}
.p-recruit-single .p-recruit-sec {
  margin-top: 15px;
}
@media (min-width: 769px) {
  .p-recruit-single .p-recruit-sec {
    margin-top: 50px;
  }
}
.p-recruit-single .p-recruit-title {
  text-align: center;
  font-size: 20px;
  line-height: 1.3;
  font-weight: bold;
  color: #122776;
}
@media (max-width: 768px) {
  .p-recruit-single .p-recruit-title {
    margin-top: 20px;
  }
}
@media (min-width: 769px) {
  .p-recruit-single .p-recruit-title {
    font-size: 40px;
  }
}
.p-recruit-single .p-recruit-list_check {
  margin-inline: auto;
  margin-top: 20px;
}
@media (max-width: 768px) {
  .p-recruit-single .p-recruit-list_check {
    width: -moz-max-content;
    width: max-content;
    max-width: 95%;
  }
}
@media (min-width: 769px) {
  .p-recruit-single .p-recruit-list_check {
    max-width: 555px;
    width: 90%;
    margin-top: 50px;

  }
}
.p-recruit-single .p-recruit-list_check li {
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #ab8b3d;
  margin-top: 0.8em;
}
@media (min-width: 769px) {
  .p-recruit-single .p-recruit-list_check li {
    margin-top: 0.5em;
    font-size: 20px;
  }
}
.p-recruit-single .p-recruit-list_check li::before {
  content: "";
  display: inline-block;
  width: 1lh;
  height: 1lh;
  vertical-align: middle;
  background-color: currentColor;
  -webkit-mask: url(../img/ico-check.svg) no-repeat center;
          mask: url(../img/ico-check.svg) no-repeat center;
  margin-right: 4px;
}
.p-recruit-single .p-recruit-list_feature {
  margin-top: 50px;
  padding: 42px 27px;
  background-color: #f5f5f5;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(min(220px, 100%), 1fr));
  gap: 20px 15px;
}
.p-recruit-single .p-recruit-list_feature li {
  background-color: #fff;
  padding: 60px 10px 36px;
  position: relative;
}
.p-recruit-single .p-recruit-list_feature li::before, .p-recruit-single .p-recruit-list_feature li::after {
  content: "";
  display: block;
  position: absolute;
  width: 52px;
  height: 52px;
  background: url(../img/recruit/flame_lt.png) no-repeat center/contain;
}
.p-recruit-single .p-recruit-list_feature li::before {
  top: 2px;
  left: 2px;
}
.p-recruit-single .p-recruit-list_feature li::after {
  bottom: 2px;
  right: 2px;
  rotate: 180deg;
}
.p-recruit-single .p-recruit-list_feature .img {
  text-align: center;
}
.p-recruit-single .p-recruit-list_feature .img img {
  max-width: 100%;
  margin-inline: auto;
  width: auto;
}
.p-recruit-single .p-recruit-list_feature .title {
  margin-top: 30px;
  text-align: center;
  font-size: 19px;
  color: #122776;
  font-weight: bold;
}
.p-recruit-single .p-recruit-list_feature .text {
  margin-top: 10px;
  padding: 0 20px;
  font-size: 14px;
  color: #333333;
}
.p-recruit-single .p-recruit-blc_interview {
  margin-bottom: 40px;
}
.p-recruit-single .p-recruit-blc_interview * {
  box-sizing: content-box;
}
@media (min-width: 769px) {
  .p-recruit-single .p-recruit-blc_interview {
    display: flex;
    gap: 40px;
    margin-bottom: 80px;
  }
}
@media (max-width: 768px) {
  .p-recruit-single .p-recruit-blc_interview .img {
    margin-top: 20px;
  }
}
@media (min-width: 769px) {
  .p-recruit-single .p-recruit-blc_interview .img {
    flex: 0 1 450px;
    width: 100%;
  }
}
.p-recruit-single .p-recruit-blc_interview .img img {
  max-width: 100%;
  width: 100%;
}
@media (max-width: 768px) {
  .p-recruit-single .p-recruit-blc_interview .text {
    margin-top: 20px;
  }
}
@media (min-width: 769px) {
  .p-recruit-single .p-recruit-blc_interview .text {
    order: -1;
    flex: 1 1 590px;
  }
}

.u-ac {
  text-align: center;
}

.u-ar {
  text-align: right;
}

.u-al {
  text-align: left;
}

.u-my0 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.u-mx0 {
  margin-left: 0px;
  margin-right: 0px;
}

.u-mb0 {
  margin-bottom: 0px;
}

.u-mt0 {
  margin-top: 0px;
}

.u-ml0 {
  margin-left: 0px;
}

.u-mr0 {
  margin-right: 0px;
}

.u-my1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-mx1 {
  margin-left: 10px;
  margin-right: 10px;
}

.u-mb1 {
  margin-bottom: 10px;
}

.u-mt1 {
  margin-top: 10px;
}

.u-ml1 {
  margin-left: 10px;
}

.u-mr1 {
  margin-right: 10px;
}

.u-my2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-mx2 {
  margin-left: 20px;
  margin-right: 20px;
}

.u-mb2 {
  margin-bottom: 20px;
}

.u-mt2 {
  margin-top: 20px;
}

.u-ml2 {
  margin-left: 20px;
}

.u-mr2 {
  margin-right: 20px;
}

.u-my3 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.u-mx3 {
  margin-left: 30px;
  margin-right: 30px;
}

.u-mb3 {
  margin-bottom: 30px;
}

.u-mt3 {
  margin-top: 30px;
}

.u-ml3 {
  margin-left: 30px;
}

.u-mr3 {
  margin-right: 30px;
}

.u-my4 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-mx4 {
  margin-left: 40px;
  margin-right: 40px;
}

.u-mb4 {
  margin-bottom: 40px;
}

.u-mt4 {
  margin-top: 40px;
}

.u-ml4 {
  margin-left: 40px;
}

.u-mr4 {
  margin-right: 40px;
}

.u-my5 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-mx5 {
  margin-left: 50px;
  margin-right: 50px;
}

.u-mb5 {
  margin-bottom: 50px;
}

.u-mt5 {
  margin-top: 50px;
}

.u-ml5 {
  margin-left: 50px;
}

.u-mr5 {
  margin-right: 50px;
}

.u-my6 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-mx6 {
  margin-left: 60px;
  margin-right: 60px;
}

.u-mb6 {
  margin-bottom: 60px;
}

.u-mt6 {
  margin-top: 60px;
}

.u-ml6 {
  margin-left: 60px;
}

.u-mr6 {
  margin-right: 60px;
}

.u-my7 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-mx7 {
  margin-left: 70px;
  margin-right: 70px;
}

.u-mb7 {
  margin-bottom: 70px;
}

.u-mt7 {
  margin-top: 70px;
}

.u-ml7 {
  margin-left: 70px;
}

.u-mr7 {
  margin-right: 70px;
}

.u-my8 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.u-mx8 {
  margin-left: 80px;
  margin-right: 80px;
}

.u-mb8 {
  margin-bottom: 80px;
}

.u-mt8 {
  margin-top: 80px;
}

.u-ml8 {
  margin-left: 80px;
}

.u-mr8 {
  margin-right: 80px;
}

.u-my9 {
  margin-top: 90px;
  margin-bottom: 90px;
}

.u-mx9 {
  margin-left: 90px;
  margin-right: 90px;
}

.u-mb9 {
  margin-bottom: 90px;
}

.u-mt9 {
  margin-top: 90px;
}

.u-ml9 {
  margin-left: 90px;
}

.u-mr9 {
  margin-right: 90px;
}

@media (max-width: 768px) {
  .u-ac-sp {
    text-align: center;
  }
  .u-ar-sp {
    text-align: right;
  }
  .u-al-sp {
    text-align: left;
  }
  .u-my0-sp {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .u-mx0-sp {
    margin-left: 0px;
    margin-right: 0px;
  }
  .u-mb0-sp {
    margin-bottom: 0px;
  }
  .u-mt0-sp {
    margin-top: 0px;
  }
  .u-ml0-sp {
    margin-left: 0px;
  }
  .u-mr0-sp {
    margin-right: 0px;
  }
  .u-my1-sp {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .u-mx1-sp {
    margin-left: 10px;
    margin-right: 10px;
  }
  .u-mb1-sp {
    margin-bottom: 10px;
  }
  .u-mt1-sp {
    margin-top: 10px;
  }
  .u-ml1-sp {
    margin-left: 10px;
  }
  .u-mr1-sp {
    margin-right: 10px;
  }
  .u-my2-sp {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .u-mx2-sp {
    margin-left: 20px;
    margin-right: 20px;
  }
  .u-mb2-sp {
    margin-bottom: 20px;
  }
  .u-mt2-sp {
    margin-top: 20px;
  }
  .u-ml2-sp {
    margin-left: 20px;
  }
  .u-mr2-sp {
    margin-right: 20px;
  }
  .u-my3-sp {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .u-mx3-sp {
    margin-left: 30px;
    margin-right: 30px;
  }
  .u-mb3-sp {
    margin-bottom: 30px;
  }
  .u-mt3-sp {
    margin-top: 30px;
  }
  .u-ml3-sp {
    margin-left: 30px;
  }
  .u-mr3-sp {
    margin-right: 30px;
  }
  .u-my4-sp {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .u-mx4-sp {
    margin-left: 40px;
    margin-right: 40px;
  }
  .u-mb4-sp {
    margin-bottom: 40px;
  }
  .u-mt4-sp {
    margin-top: 40px;
  }
  .u-ml4-sp {
    margin-left: 40px;
  }
  .u-mr4-sp {
    margin-right: 40px;
  }
  .u-my5-sp {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .u-mx5-sp {
    margin-left: 50px;
    margin-right: 50px;
  }
  .u-mb5-sp {
    margin-bottom: 50px;
  }
  .u-mt5-sp {
    margin-top: 50px;
  }
  .u-ml5-sp {
    margin-left: 50px;
  }
  .u-mr5-sp {
    margin-right: 50px;
  }
  .u-my6-sp {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .u-mx6-sp {
    margin-left: 60px;
    margin-right: 60px;
  }
  .u-mb6-sp {
    margin-bottom: 60px;
  }
  .u-mt6-sp {
    margin-top: 60px;
  }
  .u-ml6-sp {
    margin-left: 60px;
  }
  .u-mr6-sp {
    margin-right: 60px;
  }
  .u-my7-sp {
    margin-top: 70px;
    margin-bottom: 70px;
  }
  .u-mx7-sp {
    margin-left: 70px;
    margin-right: 70px;
  }
  .u-mb7-sp {
    margin-bottom: 70px;
  }
  .u-mt7-sp {
    margin-top: 70px;
  }
  .u-ml7-sp {
    margin-left: 70px;
  }
  .u-mr7-sp {
    margin-right: 70px;
  }
  .u-my8-sp {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .u-mx8-sp {
    margin-left: 80px;
    margin-right: 80px;
  }
  .u-mb8-sp {
    margin-bottom: 80px;
  }
  .u-mt8-sp {
    margin-top: 80px;
  }
  .u-ml8-sp {
    margin-left: 80px;
  }
  .u-mr8-sp {
    margin-right: 80px;
  }
  .u-my9-sp {
    margin-top: 90px;
    margin-bottom: 90px;
  }
  .u-mx9-sp {
    margin-left: 90px;
    margin-right: 90px;
  }
  .u-mb9-sp {
    margin-bottom: 90px;
  }
  .u-mt9-sp {
    margin-top: 90px;
  }
  .u-ml9-sp {
    margin-left: 90px;
  }
  .u-mr9-sp {
    margin-right: 90px;
  }
}
@media (min-width: 769px) {
  .u-ac-pc {
    text-align: center;
  }
  .u-ar-pc {
    text-align: right;
  }
  .u-al-pc {
    text-align: left;
  }
  .u-my0-pc {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .u-mx0-pc {
    margin-left: 0px;
    margin-right: 0px;
  }
  .u-mb0-pc {
    margin-bottom: 0px;
  }
  .u-mt0-pc {
    margin-top: 0px;
  }
  .u-ml0-pc {
    margin-left: 0px;
  }
  .u-mr0-pc {
    margin-right: 0px;
  }
  .u-my1-pc {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .u-mx1-pc {
    margin-left: 10px;
    margin-right: 10px;
  }
  .u-mb1-pc {
    margin-bottom: 10px;
  }
  .u-mt1-pc {
    margin-top: 10px;
  }
  .u-ml1-pc {
    margin-left: 10px;
  }
  .u-mr1-pc {
    margin-right: 10px;
  }
  .u-my2-pc {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .u-mx2-pc {
    margin-left: 20px;
    margin-right: 20px;
  }
  .u-mb2-pc {
    margin-bottom: 20px;
  }
  .u-mt2-pc {
    margin-top: 20px;
  }
  .u-ml2-pc {
    margin-left: 20px;
  }
  .u-mr2-pc {
    margin-right: 20px;
  }
  .u-my3-pc {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .u-mx3-pc {
    margin-left: 30px;
    margin-right: 30px;
  }
  .u-mb3-pc {
    margin-bottom: 30px;
  }
  .u-mt3-pc {
    margin-top: 30px;
  }
  .u-ml3-pc {
    margin-left: 30px;
  }
  .u-mr3-pc {
    margin-right: 30px;
  }
  .u-my4-pc {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .u-mx4-pc {
    margin-left: 40px;
    margin-right: 40px;
  }
  .u-mb4-pc {
    margin-bottom: 40px;
  }
  .u-mt4-pc {
    margin-top: 40px;
  }
  .u-ml4-pc {
    margin-left: 40px;
  }
  .u-mr4-pc {
    margin-right: 40px;
  }
  .u-my5-pc {
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .u-mx5-pc {
    margin-left: 50px;
    margin-right: 50px;
  }
  .u-mb5-pc {
    margin-bottom: 50px;
  }
  .u-mt5-pc {
    margin-top: 50px;
  }
  .u-ml5-pc {
    margin-left: 50px;
  }
  .u-mr5-pc {
    margin-right: 50px;
  }
  .u-my6-pc {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .u-mx6-pc {
    margin-left: 60px;
    margin-right: 60px;
  }
  .u-mb6-pc {
    margin-bottom: 60px;
  }
  .u-mt6-pc {
    margin-top: 60px;
  }
  .u-ml6-pc {
    margin-left: 60px;
  }
  .u-mr6-pc {
    margin-right: 60px;
  }
  .u-my7-pc {
    margin-top: 70px;
    margin-bottom: 70px;
  }
  .u-mx7-pc {
    margin-left: 70px;
    margin-right: 70px;
  }
  .u-mb7-pc {
    margin-bottom: 70px;
  }
  .u-mt7-pc {
    margin-top: 70px;
  }
  .u-ml7-pc {
    margin-left: 70px;
  }
  .u-mr7-pc {
    margin-right: 70px;
  }
  .u-my8-pc {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .u-mx8-pc {
    margin-left: 80px;
    margin-right: 80px;
  }
  .u-mb8-pc {
    margin-bottom: 80px;
  }
  .u-mt8-pc {
    margin-top: 80px;
  }
  .u-ml8-pc {
    margin-left: 80px;
  }
  .u-mr8-pc {
    margin-right: 80px;
  }
  .u-my9-pc {
    margin-top: 90px;
    margin-bottom: 90px;
  }
  .u-mx9-pc {
    margin-left: 90px;
    margin-right: 90px;
  }
  .u-mb9-pc {
    margin-bottom: 90px;
  }
  .u-mt9-pc {
    margin-top: 90px;
  }
  .u-ml9-pc {
    margin-left: 90px;
  }
  .u-mr9-pc {
    margin-right: 90px;
  }
}